- entityDefinitions:
  - IDI_Task_ViewReturnInstanceSetMethodBinding: '{1c3c859e-d496-4db2-b744-42467bdc9813}'
  - IDI_Task_EditReturnInstanceSetMethodBinding: '{eecd6199-7a3f-4de3-9d0f-428c945b2f0e}'
  - IDE_ReturnInstanceSetMethodBinding_View: '{5f897c2a-5649-43b3-958b-e4a5d46ffab3}'
  - IDE_ReturnInstanceSetMethodBinding_Edit: '{6e7b9991-5521-4ff1-af76-f3109c6f8b48}'
  - IDE_ReturnInstanceSetMethodBinding_Definition: '{c7191f4b-e45e-4430-a568-8bb29600c860}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - sequenceTask: '&IDI_Task_ViewReturnInstanceSetMethodBinding;'
    name: 'View Return Instance Set Method Binding'
    initiatingElement: '&IDE_ReturnInstanceSetMethodBinding_View;'
    taskCategory: '&IDI_TaskCategory_ReturnInstanceSetMethodBinding;'

  - sequenceTask: '&IDI_Task_EditReturnInstanceSetMethodBinding;'
    name: 'Edit Return Instance Set Method Binding'
    initiatingElement: '&IDE_ReturnInstanceSetMethodBinding_Edit;'
    taskCategory: '&IDI_TaskCategory_ReturnInstanceSetMethodBinding;'

  - element: '&IDE_ReturnInstanceSetMethodBinding_View;'
    name: 'view rsmb'
    elementContents:
    - globalIdentifier: '{742aa7e2-79c3-4167-9de4-db194a32bd96}'
      defaultDataType: '&IDE_ReturnInstanceSetMethodBinding_Definition;'
      displayOptions:
      - instance: '&IDI_DisplayOption_Singular;'
      - instance: '&IDI_DisplayOption_ShowSubelementsVertically;'
      - instance: '&IDI_DisplayOption_NotEnterable;'

  - element: '&IDE_ReturnInstanceSetMethodBinding_Edit;'
    name: 'edit rsmb'
    elementContents:
    - globalIdentifier: '{370db58f-09fc-46b8-8485-849ef2fe0734}'
      defaultDataType: '&IDE_ReturnInstanceSetMethodBinding_Definition;'
      displayOptions:
      - instance: '&IDI_DisplayOption_Singular;'
      - instance: '&IDI_DisplayOption_ShowSubelementsVertically;'

  - element: '&IDE_ReturnInstanceSetMethodBinding_Definition;'
    name: 'rsmb subedit'
    elementContents:
    - globalIdentifier: '{d3b13c81-c7a2-4986-95dc-115e01633ca2}'
      defaultDataType: '&IDR_Method_Binding__executes__Method;'
      label: 'Executes Method'
      order: a
      displayOptions:
      - instance: '&IDI_DisplayOption_Required;'